.form-control:disabled, .form-control[readonly] {
    background-color: transparent !important;
    opacity: 1 !important;
    border: none !important;
    border-bottom: solid !important;
    font-size: 1em !important;
  }

  input [select]{
      border: none !important;
  }

  .form-control:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
  }

  #direccionOCR{
    border-bottom: solid !important;
  }

  /* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20% !important;
  padding: 20px;
  border: 1px solid #888;
  width: 250px;
  margin-top: 28% !important;
  font-family: 'Raleway' !important;
  border-radius: 30px;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.colorTextBtn{
    color:red;
}